package com.cf.imes.framework.es.config;

import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * es环境配置
 * @author there
 */
@ConfigurationProperties(prefix = "spring.elasticsearch")
public class EsProperties {
    public String getUris() {
        return uris;
    }

    public void setUris(String uris) {
        this.uris = uris;
    }

    private String uris;
}
